Cannot migrate within Pimcore 5

When executing this step-by-step guide to update pimcore to V5.4 (https://pimcore.com/docs/5.x/Development_Documentation/Installation_and_Upgrade/Upgrade_Notes/Within_V5/Update_from_5.x_to_5.4_or_above.html), in the last step, when I’ve to execute this command:
bin/console pimcore:migrations:execute -s pimcore_core 20180724144005
The console throws these errors:
[WARNING] Some commands could not be registered:

    In DumpSitemapsCommand.php line 45:
                                                                                                        
      Type error: Too few arguments to function Presta\SitemapBundle\Command\DumpSitemapsCommand::__co  
      nstruct(), 0 passed in /var/www/pim/gestor_PIM/var/cache/prod/ContainerOru0fyr/getPrestaSitemap_  
      DumpCommandService.php on line 8 and exactly 3 expected                                           
                                                                                                        

    In Command.php line 665:
                                                                                                     
      Catchable Fatal Error: Object of class Pimcore\Db\Connection could not be converted to string  
                                                                                                     

    In getNormalizeConfigCommandService.php line 8:
                                                                                           
      Class 'Pimcore\Bundle\CoreBundle\Command\Composer\NormalizeConfigCommand' not found  
                                                                                           

    In getInternalUpdateProcessorCommandService.php line 8:
                                                                                          
      Class 'Pimcore\Bundle\CoreBundle\Command\InternalUpdateProcessorCommand' not found  
                                                                                          

    In getRunUpdateScriptCommandService.php line 8:
                                                                                  
      Class 'Pimcore\Bundle\CoreBundle\Command\RunUpdateScriptCommand' not found  
                                                                                  

    In getUpdateCommand2Service.php line 8:
                                                                         
      Class 'Pimcore\Bundle\CoreBundle\Command\UpdateCommand' not found  
                                                                         

    08:18:26 ERROR     [console] Error thrown while running command "pimcore:migrations:execute -s pimcore_core 20180724144005". Message: "Migration set "pimcore_core" is not registered." ["exception" => InvalidArgumentException { …},"command" => "pimcore:migrations:execute -s pimcore_core 20180724144005","message" => "Migration set "pimcore_core" is not registered."]

    In ConfigurationFactory.php line 248:
                                                       
      Migration set "pimcore_core" is not registered. 

How can I solve this?